import { createBridge } from "./setup";
import * as THREE from "three";

export function createWorldObjects({
  scene,
  collisionObjects,
  _interactableObjects,
  teleportTargetObjects,
}) {
  {
    const o = createBridge();
    o.rotateY(180 * (Math.PI / 180));
    o.position.set(1, 0.1, -1.5);
    scene.add(o);
    teleportTargetObjects.push(o);
  }
  const wallMaterial = new THREE.MeshLambertMaterial({
    color: 0x5e5e5e,
    side: THREE.DoubleSide,
  });
}
